<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Advertising Terms | Outdoor Advertising Terms - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="advertising terms, outdoor advertising terms, outdoor advertising" />
    <meta name="description" content="Find out what OBIE awards are, what an off premise sign is, and other definitions of outdoor advertising terms." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Glossary Of Advertising Terms - DOmedia
	Theme URI: /content/resources/glossary3.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
		/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-10 medium-10 small-12">

<h1>Glossary of Industry Terms</h1>

<p><a href="http://www.domedia.com/content/resources/glossary1.jsp">A - D</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary2.jsp">E - O</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary3.jsp"><strong>P - Z</strong></a></p>
	
	<h2><a href="#1a">P</a><span class="navSpacer">|</span><a href="#2a">Q</a><span class="navSpacer">|</span><a href="#3a">R</a><span class="navSpacer">|</span><a href="#4a">S</a><span class="navSpacer">|</span><a href="#5a">T</a><span class="navSpacer">|</span><a href="#6a">U</a><span class="navSpacer">|</span>V<span class="navSpacer">|</span><a href="#8a">W</a><span class="navSpacer">|</span>X<span class="navSpacer">|</span>Y<span class="navSpacer">|</span>Z</h2>
	
</div>
	
<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>
	
<div class="row">
<div class="column large-12 medium-12 small-12">

<table>
    <thead>
        <tr>
            <th class="white"><strong>Terms</strong></th>
            <th class="white"><strong>Definitions</strong></th>
        </tr>
	</thead>
	<tbody>
		<tr><td colspan="2"><b>P</b><a name="1a">&nbsp;</a></td></tr>
        <tr>
            <td>Percent Composition</td>
            <td>The percent of the total audience for a display or schedule that a brand target demographic group comprise (e.g. 65% of the total EOIs for Adults 18+ were Men 24-64).</td>
        </tr>
        <tr>
            <td>Permanent Bulletin</td>
            <td>A bulletin, used in an advertising campaign, where the advertising remains permanently located at a specified site throughout the term of a contract, usually for long periods. A permanent bulletin program can build strong brand recognition in specific market areas.</td>
        </tr>
        <tr>
            <td>Phone Kiosks</td>
            <td>A structure that houses public telephones and offers advertising displays.</td>
        </tr>
        <tr>
            <td>Photocell</td>
            <td>Photoelectric cell; the light-sensitive component within a photosensor. The actual device might be a photodiode, a phototransistor, or a photoconductive cell. It is important to make a distinction between a photocell and a complete photosensor device. A photocell might be any device in which light controls the electron emission from a cathode, the electrical resistance of an element, or the electromotive force produced by a cell; it is usually incorporated in an electric circuit and used in mechanical devices such as door openers or home outdoor night lights.</td>
        </tr>
        <tr>
            <td>Place-Based Media</td>
            <td>A form of alternative out of home media. Place-based media displays include but are not limited to: shopping carts, ball games, bicycles, beaches, planes, and theatres.</td>
        </tr>
        <tr>
            <td>Plant</td>
            <td>All the outdoor advertising units in a market that are operated by a single company. Sometimes the term refers to the outdoor company itself.</td>
        </tr>
        <tr>
            <td>Plant-Defined Market</td>
            <td>A custom market defined by a plant usually established based on the geographic coverage of its inventory.</td>
        </tr>
        <tr>
            <td>Plant Operator</td>
            <td>An out-of-home media company operating advertising displays in a certain market.</td>
        </tr>
        <tr>
            <td>Polyethylene (PE)</td>
            <td>Polyethylene is a widely used plastic thermoplastic polymer consisting of long chains of monomer ethylene. It is used to make single sheet posters or other billboard substrates and is recyclable.</td>
        </tr>
        <tr>
            <td>Polypropylene (PP)</td>
            <td>Polypropylene is a widely used thermoplastic polymer with an intermediate level of crystallinity between that of low-density and high-density polyethylene. It is used to make single sheet posters or other billboard substrates and is recyclable.</td>
        </tr>
        <tr>
            <td>Polyvinyl Chloride (PVC)</td>
            <td>Polyvinyl Chloride is a thermoplastic polymer constructed of repeating vinyl groups or ethenyls having one of their hydrogens replaced with a chloride group. The vinyl is commonly used as an advertising substrate for bulletins and some poster products.</td>
        </tr>
        <tr>
            <td>Population</td>
            <td>The total number of people who live within a market. The population can be segmented by key demographic groups. Populations (also referred to as universe estimates) of defined geographic areas are the bases from which rating points are calculated.</td>
        </tr>
        <tr>
            <td>Poster</td>
            <td>A standardized poster format, typically measuring 12'3&quot; x 24'6&quot;; formally known as a 30-Sheet Poster.</td>
        </tr>
        <tr>
            <td>Posting Date</td>
            <td>The date when a poster program is scheduled to commence. A five-day leeway is customary.</td>
        </tr>
        <tr>
            <td>Posting Instructions</td>
            <td>Detailed directions provided to an outdoor company by an advertiser or agency assigning specific copy to specific locations.</td>
        </tr>
        <tr>
            <td>Premiere Panel</td>
            <td>A standardized display format, typically measuring 12' 3&quot; x 24' 6&quot; in overall size. Premiere panel units offer the impact of a bulletin by utilizing a single vinyl face stretched over a standard 30-sheet poster panel.</td>
        </tr>
        <tr>
            <td>Premiere Square</td>
            <td>A standardized display format, typically measuring 25' 5&quot; x 24' 6&quot; in overall size. The premiere square utilizes a single vinyl stretched over two stacked 30-sheet poster panels. In some markets, this same technique can be applied to stacked 8-sheet poster panels, typically measuring 12' 6&quot;x 12' 1&quot; in overall size.</td>
        </tr>
        <tr>
            <td>Printing Overage</td>
            <td>Quantity of additional printed copy ordered incase of damage or replacement during the display period. Typically an overage is an additional 10-20% of the number of displays in the campaign.</td>
        </tr>
        <tr>
            <td>Proof-of-Performance</td>
            <td>Certification by an outdoor company that contracted advertising services have been rendered.</td>
        </tr>
		<tr><td colspan="2"><b>Q</b><a name="2a">&nbsp;</a></td></tr>
        <tr>
            <td>Quintile Mapping</td>
            <td>A geographical map of a specific market indicating a certain consumer group broken out by quintiles. Each fifth of the population would be indicated by a different color or pattern.</td>
        </tr>
		<tr><td colspan="2"><b>R</b><a name="3a">&nbsp;</a></td></tr>
        <tr>
            <td>Rating Points</td>
            <td>The total number of in-market impressions delivered by an out-of-home display expressed as a percentage of a market population. One rating point represents impressions equal to 1% of the market population. In the calculation of GRPs, total EOIs must first be reduced to the in-market EOIs of individuals who live in the defined market and are part of that market's population base.</td>
        </tr>
        <tr>
            <td>Reach</td>
            <td>The approximate percentage of a target audience's population which will be potentially exposed to an advertising message at least once during a specified period of time. Reach is normally measured over four-week periods.</td>
        </tr>
        <tr>
            <td>Refresh Rate</td>
            <td>The number of times per second the screen is updated or &quot;repainted.&quot; Depending on the video standard, the actual image is changed only 30 times per second for NTSC signal or 25 times per second for PAL. However, most LED systems use pulse-width modulation to generate the color levels, ad if the image were only &quot;painted&quot; once for every change, there would be a noticeable flicker on the display. A refresh rate of greater than 60 times per second will minimize the flicker. In general, LED displays should be refreshed at 120 times per second (120 Hz) or greater.</td>
        </tr>
        <tr>
            <td>Regular Unit</td>
            <td>An unilluminated advertising unit.</td>
        </tr>
        <tr>
            <td>Reposting Charge</td>
            <td>A charge incurred for reposting design changes on a structure before the end of the display period.</td>
        </tr>
        <tr>
            <td>Ride</td>
            <td>The physical inspection of the units that comprise an outdoor program in a market - either pre-buy or post-buy.</td>
        </tr>
        <tr>
            <td>Rotary Bulletin</td>
            <td>A standard 14' x 48' bulletin, used in an advertising campaign, where the advertising rotates different locations in a market at fixed intervals, usually every 60 or 90 days, to achieve greater reach in the market.</td>
        </tr>
        <tr>
            <td>Row</td>
            <td>A horizontal line of pixels; in print graphics, a horizontal line on a table.</td>
        </tr>
		<tr><td colspan="2"><b>S</b><a name="4a">&nbsp;</a></td></tr>
        <tr>
            <td>Satellite Lighting</td>
            <td>Communication between an advertising display and an operator that can warn of problems, turn lights on and off, or in some cases change copy.</td>
        </tr>
        <tr>
            <td>Saturation</td>
            <td>The color intensity of an image. A 100% saturated color does not contain any white; adding white reduces saturation. An image without any saturation is also referred to as a grayscale image.</td>
        </tr>
        <tr>
            <td>Scroll</td>
            <td>A mode of message transition on an LED display where the message appears to move vertically across the display.</td>
        </tr>
        <tr>
            <td>Sequence</td>
            <td>A group of two or more frames that may consist of words, graphics or animation that are grouped together under one name. It may range in size from a few frames up to an hundred or more.</td>
        </tr>
        <tr>
            <td>Single Sheet Poster</td>
            <td>A poster constructed as a single and continuous substrate. Single sheet posters are typical make from thermoplastic polymers. Single sheet posters can be recycled.</td>
        </tr>
        <tr>
            <td>Snipe</td>
            <td>An adhesive strip that is used to cover a portion of copy displayed on the unit.</td>
        </tr>
        <tr>
            <td>Solar Panels</td>
            <td>Technology currently used to light panels using solar power generated by photo-electric cells.</td>
        </tr>
        <tr>
            <td>Spectacular</td>
            <td>A bulletin that is usually larger than 14' x 48' and is positioned at a prime location in a market. A spectacular often utilizes special embellishments.</td>
        </tr>
        <tr>
            <td>Spotted Map</td>
            <td>A map showing all locations included in a specific outdoor program.</td>
        </tr>
        <tr>
            <td>Standardized Unit</td>
            <td>Outdoor units constructed in accordance with the specifications established by the OAAA.</td>
        </tr>
        <tr>
            <td>Street Furniture</td>
            <td>Advertising displays, many that provide a public amenity, positioned at close proximity to pedestrians for eye-level viewing or at a curbside to impact vehicular traffic. Street furniture displays include, but are not limited to: transit shelters, newsstands/news racks, kiosks, shopping mall panels, and in-store displays.</td>
        </tr>
        <tr>
            <td>Surface Arterials</td>
            <td>Major streets in towns or cities that carry a heavy flow of vehicular traffic.</td>
        </tr>
		<tr><td colspan="2"><b>T</b><a name="5a">&nbsp;</a></td></tr>
        <tr>
            <td>Target Audience</td>
            <td>Any audience reflecting the most desired consumer prospects for a product or service, defined by age, sex, race, ethnicity or income; or their combinations for any geographic definition.</td>
        </tr>
        <tr>
            <td>Target Ratings Points (TRPs)</td>
            <td>The total number of in-market impressions, to a target audience, delivered by an out-of-home display expressed as a percentage of a market population. One rating point represents impressions equal to 1% of the market population. In the calculation of GRPs, total impressions must first be reduced to the in-market impressions of individuals who live in the defined market and are part of that market's population.</td>
        </tr>
        <tr>
            <td>Traditional Media</td>
            <td>Traditional out-of-home media includes billboards, street furniture and transit categories of media.</td>
        </tr>
        <tr>
            <td>Traffic Audit</td>
            <td>The third party verification of traffic circulation in a market. Traffic audit information is used to calculate outdoor advertising DEC figures.</td>
        </tr>
        <tr>
            <td>Traffic Audit Bureau (TAB)</td>
            <td>A third party provider of standardized and valid circulation measures for out of home media.</td>
        </tr>
        <tr>
            <td>Traffic Count</td>
            <td>The recording of the vehicles and pedestrians passing a given point; used by TAB to authenticate the potential exposure of outdoor advertising structures. All counts are verified by the TAB.</td>
        </tr>
        <tr>
            <td>Traffic Origin</td>
            <td>Research which provides advertisers with information about the audience passing outdoor advertising displays, not just consumers in the immediate vicinity of the individual location. Collected license plate data are correlated with residence data and demographics to pinpoint the origin and destinations of person having potential exposure to outdoor advertising.</td>
        </tr>
        <tr>
            <td>Transit Displays</td>
            <td>Displays affixed to moving vehicles or in the common areas of transit terminals and station. Transit displays include but are not limited to: bus panels, taxi panels, airport panels, taxi panels, and mobile advertising.</td>
        </tr>
        <tr>
            <td>Transit Poster (bus)</td>
            <td>Posters attached to the exterior of buses. Common displays are king panels, queen panels and tail panels. King panels are on the street-side of the bus. Queen panels are on the curb side of the bus. And tail panels are on the back of the bus.</td>
        </tr>
        <tr>
            <td>Transit Poster (commuter rail)</td>
            <td>Posters displayed in commuter rail stations and on trains.</td>
        </tr>
        <tr>
            <td>Transit Shelter</td>
            <td>A curbside structure located at regular stopping points along urban bus routes.</td>
        </tr>
        <tr>
            <td>Transition</td>
            <td>A visual effect used on an LED display to change from one message to another.</td>
        </tr>
        <tr>
            <td>Travel</td>
            <td>A mode of message transition on an LED display where the message appears to move horizontally across the display.</td>
        </tr>
        <tr>
            <td>Tri-Color Chip</td>
            <td>A discrete LED package containing the three colors (RGB) forming one pixel.</td>
        </tr>
        <tr>
            <td>Tri-Vision</td>
            <td>An outdoor unit with a slatted face that allows three different copy messages to revolve at intermittent intervals.</td>
        </tr>
		<tr><td colspan="2"><b>U</b><a name="6a">&nbsp;</a></td></tr>
        <tr>
            <td>Unilluminated Unit</td>
            <td>An outdoor unit that has not been equipped with lighting for nighttime viewing of the advertising message. The DEC for an illuminated unit is calculated using a 12-hour viewing period.</td>
        </tr>
		<tr><td colspan="2"><b>W</b><a name="8a">&nbsp;</a></td></tr>
        <tr>
            <td>Wallscape</td>
            <td>Murals painted or attached directly onto the exterior surface of a building.</td>
        </tr>
        <tr>
            <td>Wavelength</td>
            <td>The distance in a periodic wave between two points of corresponding phases. The LEDs wavelength determines its color.</td>
        </tr>
    </tbody>
</table><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
